.privacidade-overlay {
    width: 100%;
    position: fixed;
    bottom: 0;
    padding-top: 8px;
    padding-bottom: 0px;
    background-color: #B2B4B1;
    color: #000;
    font-family: "Open Sans", sans-serif;
    text-align: center;
    z-index: 300000;

}
.privacidade-overlay a {
    color: #000;
    text-decoration: underline;
}
.privacidade-overlay a:hover {
    color: #333;
}
.privacidade-overlay button {
    display: inline-block;
    margin-left: 54px;
    background-color: #45BEE1;
    color: #fff;
    padding: 8px;
    border: 0;
    border-radius: 3px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.privacidade-overlay button:hover {
    background-color: #399fbb;
}


.politica-privacidade .politica-conteudo {
    padding-top: 72px;
    padding-bottom: 72px;
}

.footer__bloco01-media-privacidade {
    display: inline-block;
    margin-top: 25px;
    color: #fff;
}
.footer__bloco01-media-privacidade:hover {
    color: #45bee1;
}